<div id="posts">
	<?php
		if ($wo['config']['pro'] == 1) {
		$promoted = $wo['story'] = Wo_GetPromotedPost();
		if (count($promoted) > 0) {
		$wo['story']['post_is_promoted'] = 1;
	?>
		<div class="promoted-post">
			<div class="promoted-icon"><?php echo $wo['lang']['promoted'];?> <?php echo $wo['lang']['post'];?></div>
			<?php echo Wo_LoadPage('story/content'); ?>
		</div>
	<?php } } ?>










	<?php
		$stories = Wo_GetPosts(array('limit' => 10, 'publisher_id' => 0,'placement' => 'multi_image_post','anonymous' => true));
		if (count($stories) <= 0) {
			echo Wo_LoadPage('story/no-stories');
			echo '<div class="home_no_post_people"></div>';
		} else {
			echo '<div class="home_post_people">';
			foreach ($stories as $wo['story']) {
				echo Wo_LoadPage('story/content');
			}
			echo '</div>';
		}
	?>
</div>





<?php if (count($stories) > 0) { ?>
	<div class="load-more pointer" id="load-more-posts" onclick="Wo_GetMorePosts();">
		<span class="btn btn-default text-center pointer"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more_posts'];?></span>
	</div>
<?php } ?>
<div id="load-more-filter">
	<span class="filter-by-more hidden" data-filter-by="all"></span>
</div>
<script>
$("<?php if (count($stories) <= 0) { ?>.home_no_post_people<?php } else { ?>.home_post_people .post-container:nth-child(2)<?php } ?>").append('<?php $users = Wo_UserSug(8);if (count($users) != 0) { ?><div class="wow_content tag_sidebar_widget tag_post_people_know"><div class="valign tag_sidebar_widget_title"><b><?php echo $wo['lang']['people_you_may_know'] ?></b><a onclick="Wo_ReloadSideBarUsers();" class="refresh">Refresh</a></div><div class="tag_scroll sidebar-users-may-know-container"><?php foreach ($users as $wo['UsersList']) { $wo['UsersList']['user_name'] = mb_substr($wo['UsersList']['name'],0,10, "utf-8");echo Wo_LoadPage('sidebar/sidebar-user-list'); } ?></div><div class="clear"></div></div><?php } ?>');
</script>
